uuid: 14100c4c-fd00-468f-828b-d3038b88c260
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_image.localgov_caption
    - field.field.paragraph.localgov_image.localgov_image
    - paragraphs.paragraphs_type.localgov_image
  module:
    - text
_core:
  default_config_hash: 6DJoyEZJANVjXC4fj5V8hdwn9ZTTrGvrZiLX1mNLN4c
id: paragraph.localgov_image.default
targetEntityType: paragraph
bundle: localgov_image
mode: default
content:
  localgov_caption:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  localgov_image:
    weight: 0
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
hidden: {  }
